* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Overpass", sans-serif;
  height: 100vh;
  padding: 1rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #edc7b7;
}

.container {
  background-color: hsl(213, 19%, 18%);
  width: 100%;
  max-width: 40rem;
  padding: 2rem;
  border-radius: 2rem;
}

.img-box {
  width: 4rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: hsl(216, 12%, 8%);
  padding: 1rem;
  border-radius: 50%;
  margin-bottom: 3rem;
}

h2 {
  color: hsl(0, 0%, 100%);
  font-size: 2.8rem;
  margin-bottom: 1rem;
  font-weight: 700;
}

p {
  color: hsl(216, 12%, 54%);
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

.star-box {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-bottom: 2rem;
}

.btn {
  outline: none;
  border: none;
  background-color: hsl(216, 12%, 8%);
  padding: 1.5rem 2rem;
  color: hsl(0, 0%, 100%);
  font-size: 1.6rem;
  border-radius: 50%;
}

.btn:hover {
  cursor: pointer;
  background-color: hsl(25, 97%, 53%);
}

.submit {
  width: 100%;
  background-color: hsl(25, 97%, 53%);
  color: hsl(0, 0%, 100%);
  font-size: 2rem;
  outline: none;
  border: none;
  padding: 1rem 0;
  border-radius: 3rem;
}

.submit:hover {
  cursor: pointer;
  transform: scale(0.97);
}

.submit:hover {
  background-color: hsl(0, 0%, 100%);
  color: hsl(25, 97%, 53%);
}
.hidden {
  display: none;
}

.response {
  text-align: center;
}

.rate-result {
  width: 80%;
  margin: 2rem auto;
  background-color: hsl(216, 12%, 8%);
  color: hsl(25, 97%, 53%);
  padding: 0.5rem 1rem;
  font-size: 1.8rem;
  border-radius: 10rem;
}

h3 {
  color: hsl(0, 0%, 100%);
  font-size: 2.8rem;
  margin-bottom: 1rem;
}

.selected {
  background-color: hsl(25, 97%, 53%);
}
